body {
	background-image:url('../gfx/bg_rep.jpg');
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}

img {
	border: 7px solid #cccccc;
}
	
@font-face {
	font-family: DroidSans;
	src: url(fonts/DroidSans.ttf) format("truetype");
	}

@font-face {
	font-family: DroidSansNormal;
	src: url(fonts/DroidSans.ttf) format("truetype");
	}

@font-face {
	font-family: DroidSans;
	src: url(fonts//DroidSans-Bold.ttf) format("truetype");
	font-weight: bold;
	}

a:link {
	color: #3366cc;
}

a:hover{
	color: #000000;
}
	
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777777;
	line-height: 18px;
	padding-top: 0px;
	padding-left: 40px;
	padding-right: 40px;
	}

h1 {
	font-family: DroidSans, Helvetica, Arial, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #666666;
	padding-top: 15px;
	padding-left: 40px;
	padding-right: 40px;
}

h3 {
	font-family: DroidSans, Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #ffffff;
	}

h4 {
	font-family: DroidSans, Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #666633;
	}

ul.cssmenu {
	list-style: none;
	padding: 0px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

ul.cssmenu li {
	float: left;
	}

ul.cssmenu li a {
	display: block;
	width: 130px;
	height: 48px;
	background: url('../gfx/menu_buttons.png');
	}

ul.cssmenu li.overons a {
	background-position: 0 0;
	}

ul.cssmenu li.projecten a {
	background-position: -130px 0;
	}

ul.cssmenu li.contact a {
	background-position: -260px 0;
	}

ul.cssmenu li.overons a:hover {
	background-position: 0 -48px;
	}

ul.cssmenu li.projecten a:hover {
	background-position: -130px -48px;
	}

ul.cssmenu li.contact a:hover {
	background-position: -260px -48px;
	}

#container {
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	left: 0;
	right: 0;
	width: 885px;
	height: 900px;
	padding-left: 33px;
	padding-top: 35px;
	background-image: url('../gfx/background.png');
	background-repeat: no-repeat;
	}
	
#frame {
	background-image: url('../gfx/frame.png');
	background-repeat: no-repeat;
	width: 852px;
	height: 392px;
	position: absolute;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 375px;
	}

#footer {
	position: absolute;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 780px;
}
	
#telefoon {
	position: absolute;
	top: 48px;
	left: 720px;
	}

#onderhoud {
	position: absolute;
	top: 173px;
	left: 546px;
	}
	
#verbouwingen {
	position: absolute;
	top: 208px;
	left: 575px;
	}
	
#renovaties {
	position: absolute;
	top: 243px;
	left: 607px;
	}